BH_EMU_NAME=bh_emupack_setup
CGT_C2800_NAME=c2000_5.2.1
CGT_MSP430_NAME=msp430_3.2.1
DS_NAME=ti_dspack_setup_4.0.100.639
DVT_NAME=ti_dvt_setup_1.0.0.1778
EMU_MSP430_NAME=ti_msp430pack_setup_4.2.2.1
EMU_NAME=ti_emupack_setup_4.0.1.46
EMU_XDS100_NAME=ti_xds100_setup_4.0.0.23
EMU_XDS560_NAME=ti_xds560_setup_4.0.1.19
IDE_NAME=idecore_setup_4.0.2.N200910292000
JRE_ZIP_NAME=jre_1.5.0_14
SD_EMU_NAME=sd_emupack_setup
SIM_NAME=ti_simpack_setup_4.3.0.0
